<!-- Card: Help-->
<div class="card">
    <div class="card-header">
        <h1>Abiinfo</h1>
    </div>
    <div class="card-body text-center">

        <!-- FAQ -->
        <div class="faqs accordion" id="accordionFaq">

            <!-- FAQ: Row -->
            <div class="faq">

                <!-- FAQ: Row Header -->
                <div class="faq-header">
                    <h2 class="m-0 p-0">
                        <a class="btn btn-link btn-block text-left px-3 py-2 d-flex align-items-center" data-toggle="collapse" data-target="#collapseFaq1" aria-expanded="false" aria-controls="collapseFaq1">
                            Mis on Telia Aadressregister?
                            <div class="ml-auto">
                                <i class="icon icon-arrow-down"></i>
                            </div>
                        </a>
                    </h2>
                </div>

                <!-- FAQ: Row Body -->
                <div id="collapseFaq1" class="collapse" data-parent="#accordionFaq">
                    <div class="faq-body px-3 pt-0 pb-4">
                        Aadressregister on Telia Eesti AS keskne register, mis on osa Telia geoinfosüsteemist. Aadressregister vahendab läbi rakenduse "Aadressregistri pop-up" asukohapõhiseid andmeid teistesse operatiivsüsteemidesse.
                    </div>
                </div>
            </div>

            <!-- FAQ: Row -->
            <div class="faq">

                <!-- FAQ: Row Header -->
                <div class="faq-header">
                    <h2 class="m-0 p-0">
                        <a class="btn btn-link btn-block text-left px-3 py-2 d-flex align-items-center" data-toggle="collapse" data-target="#collapseFaq2" aria-expanded="false" aria-controls="collapseFaq2">
                            Mis on Aadressregistri pop-up?
                            <div class="ml-auto">
                                <i class="icon icon-arrow-down"></i>
                            </div>
                        </a>
                    </h2>
                </div>

                <!-- FAQ: Row Body -->
                <div id="collapseFaq2" class="collapse" data-parent="#accordionFaq">
                    <div class="faq-body px-3 pt-0 pb-4">
                        Aadressregistri pop-up on Aadressregistri lisarakendus, mis võimaldab Telia teenindajal teostada aadressiotsinguid vanemates operatiivsüsteemides (Anto, Anette, Cramer, Argos), kuid sobib ka kasutada uutemates
                        rakendustes, kuna
                        aadressiotsingu saab integreerida ilma suuremaid arendusi tegemata.
                    </div>
                </div>
            </div>

            <!-- FAQ: Row -->
            <div class="faq">

                <!-- FAQ: Row Header -->
                <div class="faq-header">
                    <h2 class="m-0 p-0">
                        <a class="btn btn-link btn-block text-left px-3 py-2 d-flex align-items-center" data-toggle="collapse" data-target="#collapseFaq3" aria-expanded="false" aria-controls="collapseFaq3">
                            Mis on Aadressregistri pop-upi funktsionaalsused?
                            <div class="ml-auto">
                                <i class="icon icon-arrow-down"></i>
                            </div>
                        </a>
                    </h2>
                </div>

                <!-- FAQ: Row Body -->
                <div id="collapseFaq3" class="collapse" data-parent="#accordionFaq">
                    <div class="faq-body px-3 pt-0 pb-4">
                        <p>Toimingud, mida saab teostada Aadressregsitri pop-upi vahendusel:</p>
                        <ul>
                            <li>Aadressi hierarhiline otsing
                            <li>Aadressi otsing tekstilise sisalduvuse järgi</li>
                            <li>Aadressi valiku ülekandmine operatiivsüsteemist</li>
                            <li>Aadressi valiku tagasi kandmine operatiivsüsteemi</li>
                            <li class="text-muted">Asukoha valiku visualiseerimine kaardil</li>
                            <li>Aadressi muudatuse teavituse saatmine aadressregsitri haldurile</li>
                            <li class="text-muted">Aadressülesannete nimistu ja staatuste vaatamine</li>
                            <li class="text-muted">Aadressülesande detailne sisuvaade</li>
                            <li class="text-muted">Hoone dokumentatsiooni vaatamine</li>
                            <li class="text-muted">Hoone dokumendi vaatamine</li>
                        </ul>
                        <p class="text-muted"><i>* Halliga on tähistatud funktsionaalsused, mis on veel arenduses.</i></p>
                    </div>
                </div>

            </div>

            <!-- FAQ: Row -->
            <div class="faq">

                <!-- FAQ: Row Header -->
                <div class="faq-header">
                    <h2 class="m-0 p-0">
                        <a class="btn btn-link btn-block text-left px-3 py-2 d-flex align-items-center" data-toggle="collapse" data-target="#collapseFaq4" aria-expanded="false" aria-controls="collapseFaq4">
                            Mis on aadressiotsing?
                            <div class="ml-auto">
                                <i class="icon icon-arrow-down"></i>
                            </div>
                        </a>
                    </h2>
                </div>

                <!-- FAQ: Row Body -->
                <div id="collapseFaq4" class="collapse" data-parent="#accordionFaq">
                    <div class="faq-body px-3 pt-0 pb-4">
                        "Aadressiotsing" on aadressi otsing tekstilise sisalduvuse järgi.
                    </div>
                </div>
            </div>

            <!-- FAQ: Row -->
            <div class="faq">

                <!-- FAQ: Row Header -->
                <div class="faq-header">
                    <h2 class="m-0 p-0">
                        <a class="btn btn-link btn-block text-left px-3 py-2 d-flex align-items-center" data-toggle="collapse" data-target="#collapseFaq5" aria-expanded="false" aria-controls="collapseFaq5">
                            Mis on hirerarhiline otsing?
                            <div class="ml-auto">
                                <i class="icon icon-arrow-down"></i>
                            </div>
                        </a>
                    </h2>
                </div>

                <!-- FAQ: Row Body -->
                <div id="collapseFaq5" class="collapse" data-parent="#accordionFaq">
                    <div class="faq-body px-3 pt-0 pb-4">
                        "Hierarhiline otsing" aadressi komponentide järgi (maakond, linn, tänav, ...).
                    </div>
                </div>
            </div>

            <!-- FAQ: Row -->
            <div class="faq">

                <!-- FAQ: Row Header -->
                <div class="faq-header">
                    <h2 class="m-0 p-0">
                        <a class="btn btn-link btn-block text-left px-3 py-2 d-flex align-items-center" data-toggle="collapse" data-target="#collapseFaq6" aria-expanded="false" aria-controls="collapseFaq6">
                            Kuidas teavitada puudulikust, vigasest või muutmist vajavast aadressist?
                            <div class="ml-auto">
                                <i class="icon icon-arrow-down"></i>
                            </div>
                        </a>
                    </h2>
                </div>

                <!-- FAQ: Row Body -->
                <div id="collapseFaq6" class="collapse" data-parent="#accordionFaq">
                    <div class="faq-body px-3 pt-0 pb-4">
                        <p>
                            Et teavitada puudulikust, vigasest või muutmist vajavast aadressist kliki üleval paremal nuppu
                            <b>"Teavita aadressist"</b>.
                        </p>
                        <p>
                            Täida "Aadressiandmed", mis viitavad probleemsele asukohale ning kirjuta "Lisainfo" väljale soovitud parandus või probleemolukorra kirjeldus, et Aadressregsitrihaldur saaks tekkinud olukorda tõhusamalt
                            lahendada.
                        </p>
                        <p>
                            Väljale "Lisa failid" tiri oma arvutist failid või kliki nimetatud alale, et valida failid. Failideks sobivad kõik aadressiparandust toetavad failid: ekraanitõmmised, dokumendid ja muud failid.
                        </p>
                        <p>
                            Kui Aadressregistri uus pop-up <i>(v2)</i> on uutmoodi sinu operatiivsüsteemi integreeritud, siis on juba eeltäidetud "Sinu kontaktandmed" lahtrid "Ees- ja perekonnanimi", "E-mail" ja "Telefoninumber".
                            Vajadusel saad alati "Sinu kontaktandmed" lahtreid täita ja täiendada.
                        </p>
                        <p>
                            Kui teed valiku "Soovin vastust", siis saadetakse sulle ka sisestatud e-mailile aadressülesandega seotud tagasiside ja staatuste muudatused.
                        </p>
                        <p>
                            Kui kõik vajaliku andmeväljad on vormil täidetud, siis Aadressülesande teavituse lähetamiseks aadressregsitri haldurile vajuta nuppu <b>"Saada teavitus"</b>.
                        </p>
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>

<!-- Card: Help-->
<div class="card mt-3">
    <div class="card-header">
        <h1>Kasutusjuhend</h1>
        <p>Detailse kasutusjuhendi leiad ka allolevalt Wiki lingilt:</p>
    </div>
    <div class="card-body text-center">
        <a href="https://itwiki.atlassian.teliacompany.net/display/RESS/Aadressregistri+pop-up" target="_blank" class="btn btn-primary px-5">Vaata kasutusjuhendit</a>
        <br />
        <br />
    </div>
</div>